
.editRecord-table
{
  background-color: #aaaaaa;
}

.editRecord-fieldname
{
  background-color: #eeeeee;
  text-align: right;
}

.editRecord-fieldvalue
{
  background-color: #fffff8;
}

.editRecord-fieldvalue input
{
  border: none; 
  background-color: #fffff8;
}
